# Cancel a specific return request Cancel an existing return request. This operation changes the return status to DISCARDED when the transition is allowed by business rules. Endpoint: POST /returns/{return_id}/cancel Version: 1.4.3 Security: bearerAuth ## Path parameters: - `return_id` (string, required) ID of the return request Example: "8e1b8c92-37a9-44c6-952a-b86bce1d8cfb" ## Request fields (application/json): - `reason` (string) Reason code or short reason to cancel the return request Example: "duplicated_request" ## Response 200 fields (application/json): - `statusCode` (string) Example: "200" - `description` (string) Example: "The return has been cancelled correctly" - `return` (object) - `return.id` (string) Example: "8e1b8c92-37a9-44c6-952a-b86bce1d8cfb" ## Response 400 fields ## Response 401 fields ## Response 404 fields